j018ach1_000_BAP_260001: ~yamanaka ~eriko desu .

j018ach1_000_BAP_260001_D: ich bin ~Eriko ~Yamanaka .

j018ach2_001_BAN_260001: ~terai ~sumiyo desu .

j018ach2_001_BAN_260001_D: ich bin ~Sumiyo ~Terai .

j018ach1_002_BAP_260001: ~terai saN .

j018ach1_002_BAP_260001_D: Frau ~Terai .

j018ach2_003_BAN_260001: koNnichiwa .

j018ach2_003_BAN_260001_D: guten Tag .

j018ach1_004_BAP_260001: koNnichiwa . koNkai no ~hanoofaa e no shucchou no keN naN desu ga .

j018ach1_004_BAP_260001_D: guten Tag . es geht um die n"achste Gesch"aftsreise nach ~Hannover .

j018ach2_005_BAN_260001: hai .

j018ach2_005_BAN_260001_D: ja .

j018ach1_006_BAP_260001: sukejuuru wa dou shimashou ka .

j018ach1_006_BAP_260001_D: wie machen wir das mit dem Zeitplan ?

j018ach2_007_BAN_260001: sou desu ne dekitara kyoujuu ni furaito toka hoteru toka subete kimete shimaitai na to omotte iru no desu kedo .

j018ach2_007_BAN_260001_D: also , wenn es m"oglich w"are , w"urde ich noch heute den Flug und das Hotel und so definitiv festlegen .

j018ach1_008_BAP_260001: hai . #desu# .

j018ach1_008_BAP_260001_D: ja . ## .

j018ach2_009_BAN_260001: ~yamanaka saN ima yoroshii desu ka .

j018ach2_009_BAN_260001_D: ist es Ihnen jetzt recht ?

j018ach1_010_BAP_260001: hai . onegai shimasu .

j018ach1_010_BAP_260001_D: ja . bitte .

j018ach2_011_BAN_260001: hai . ima #juugatsu #juuichigatsu #juunigatsu no #saNkagetsu no sukejuuru ga temoto ni aru no desu keredo ~yamanaka saN omochi desu ka .

j018ach2_011_BAN_260001_D: ja . ich habe hier jetzt einen dreimonatigen Zeitplan f"ur Oktober , November , Dezember zur Hand , haben Sie den ?

j018ach1_012_BAP_260001: hai . arimasu .

j018ach1_012_BAP_260001_D: ja . habe ich .

j018ach2_013_BAN_260001: sou shimashitaraba daitai ~hanoofaa e no shucchou deshitara saitei demo #itsukakaN wa hitsuyou da to omou no desu keredo sore kurai matomatte sukejuuru ni aki ga aru toki de arimasu ka .

j018ach2_013_BAN_260001_D: dann , ich glaube , f"ur die Gesch"aftsreise nach ~Hannover sind ungef"ahr mindestens f"unf Tag n"otig , haben Sie in Ihrem Zeitplan irgend wann soviel Zeit am St"uck frei ?

j018ach1_014_BAP_260001: hai . #juugatsu #tsuitachi kara #juugatsu #youka made aite iru no desu ga ikaga desu ka .

j018ach1_014_BAP_260001_D: ja . vom ersten Oktober bis zum achten Oktober habe ich Zeit , wie ist das ?

j018ach2_015_BAN_260001: sou desu ka . choudo watashi no hou mo aite imasu node dewa sore de kimemashou ka .

j018ach2_015_BAN_260001_D: aha . da habe ich genau auch Zeit , also dann , legen wir es fest .

j018ach1_016_BAP_260001: hai .

j018ach1_016_BAP_260001_D: ja .

j018ach2_017_BAN_260001: to #juugatsu #tsuitachi ga suiyoubi naN desu keredo .

j018ach2_017_BAN_260001_D: dann , der erste Oktober ist ein Mittwoch .

j018ach1_018_BAP_260001: hai .

j018ach1_018_BAP_260001_D: ja .

j018ach2_019_BAN_260001: #tsuitachi shuppatsu to iu koto de . dou deshou ka .

j018ach2_019_BAN_260001_D: Abflug am ersten . wie ist das ?

j018ach1_020_BAP_260001: hai . #desu# . chotto furaito no hou mite mimasu ne .

j018ach1_020_BAP_260001_D: ja . ## . ich schaue mal kurz nach einem Flug .

j018ach2_021_BAN_260001: hai . onegai shimasu .

j018ach2_021_BAN_260001_D: ja . bitte .

j018ach1_022_BAP_260001: ~furaNkufuruto keiyu ~myuNheN keiyu ~roNdoN keiyu ga aru no desu ga .

j018ach1_022_BAP_260001_D: es gibt welche "uber ~Frankfurt , "uber ~M"unchen , "uber ~London .

j018ach2_023_BAN_260001: hai .

j018ach2_023_BAN_260001_D: ja .

j018ach1_024_BAP_260001: dou shimashou ka .

j018ach1_024_BAP_260001_D: wie machen wir es ?

j018ach2_025_BAN_260001: ~furaNkufuruto keiyu ~myuNheN keiyu ~roNdoN keiyu desu ne .

j018ach2_025_BAN_260001_D: "uber ~Frankfurt , "uber ~M"unchen , "uber ~London , nicht wahr .

j018ach1_026_BAP_260001: hai . sou desu .

j018ach1_026_BAP_260001_D: ja . genau .

j018ach2_027_BAN_260001: chotto wakaranai node .

j018ach2_027_BAN_260001_D: ich wei"s es im Moment nicht .

j018ach1_028_BAP_260001: hai .

j018ach1_028_BAP_260001_D: ja .

j018ach2_029_BAN_260001: shuppatsu jikaN de kimemashou ka .

j018ach2_029_BAN_260001_D: legen wir es aufgrund der Abflugzeiten fest ?

j018ach1_030_BAP_260001: sou desu ne .

j018ach1_030_BAP_260001_D: genau , nicht wahr .

j018ach2_031_BAN_260001: hai .

j018ach2_031_BAN_260001_D: ja .

j018ach1_032_BAP_260001: suiyoubi ni furaito ga aru no wa sumimaseN ~furaNkufuruto to ~roNdoN shika nai desu ne .

j018ach1_032_BAP_260001_D: am Mittwoch , Entschuldigung , gibt es nur Fl"uge "uber ~Frankfurt und ~London , nicht wahr .

j018ach2_033_BAN_260001: ee .

j018ach2_033_BAN_260001_D: ja .

j018ach1_034_BAP_260001: 

j018ach1_034_BAP_260001_D:

j018ach2_035_BAN_260001: tatoeba ~furaNkufuruto keiyu deshitara shuppatsu jikaN wa naNji desu ka .

j018ach2_035_BAN_260001_D: bei dem "uber ~Frankfurt zum Beispiel , wann ist da die Abflugzeit ?

j018ach1_036_BAP_260001: suiyoubi wa #ni #saNjuppuN chaku .

j018ach1_036_BAP_260001_D: am Mittwoch kommt er um zwei Uhr drei"sig an .

j018ach2_037_BAN_260001: hai .

j018ach2_037_BAN_260001_D: ja .

j018ach1_038_BAP_260001: ~kaNkuu #juuji hatsu .

j018ach1_038_BAP_260001_D: Abflug von ~Kansai um zehn Uhr .

j018ach2_039_BAN_260001: hai .

j018ach2_039_BAN_260001_D: ja .

j018ach1_040_BAP_260001: ga ~zeNnikkuu to ~rufutohaNza de aru no desu kedomo .

j018ach1_040_BAP_260001_D: gibt es mit der ~$A-$N-$A und mit der ~Lufthansa .

j018ach2_041_BAN_260001: hai . sore wa onaji jikoku ni shuppatsu naN desu ka .

j018ach2_041_BAN_260001_D: ja . das die fliegen zur gleichen Zeit ab .

j018ach1_042_BAP_260001: onaji jikoku ni shuppatsu desu .

j018ach1_042_BAP_260001_D: Abflug ist zur gleichen Zeit .

j018ach2_043_BAN_260001: sou naN desu ka .

j018ach2_043_BAN_260001_D: aha .

j018ach1_044_BAP_260001: hai .

j018ach1_044_BAP_260001_D: ja .

j018ach2_045_BAN_260001: hai . dekitara ~nihoN no koukuugaisha no hou ga aNshiN dekiru node ~zeNnikkuu biN wa ikaga deshou ka .

j018ach2_045_BAN_260001_D: ja . wenn es m"oglich w"are , mit einer japanischen Fluggesellschaft kann man sich sicherer f"uhlen , wie w"are es mit der ~$A-$N-$A ?

j018ach1_046_BAP_260001: sou desu ne . to iu koto wa #juuji ~kaNkuu hatsu .

j018ach1_046_BAP_260001_D: genau , nicht wahr . das hei"st , Abflug von ~Kansai um zehn Uhr .

j018ach2_047_BAN_260001: hai .

j018ach2_047_BAN_260001_D: ja .

j018ach1_048_BAP_260001: ~furaNkufuruto #niji #saNjuppuN chaku .

j018ach1_048_BAP_260001_D: Ankunft in ~Frankfurt um zwei Uhr drei"sig .

j018ach2_049_BAN_260001: hai .

j018ach2_049_BAN_260001_D: ja .

j018ach1_050_BAP_260001: ~furaNkufuruto gogo #yoji #gojuugofuN hatsu .

j018ach1_050_BAP_260001_D: Abflug in ~Frankfurt um vier Uhr f"unfzig .

j018ach2_051_BAN_260001: hai .

j018ach2_051_BAN_260001_D: ja .

j018ach1_052_BAP_260001: de ~hanoofaa chaku ga yoru no #goji #gojuppuN ni narimasu .

j018ach1_052_BAP_260001_D: und die Ankunft in ~Hannover ist dann um f"unf Uhr f"unfzig abends .

j018ach2_053_BAN_260001: #goji #gojuppuN desu ne .

j018ach2_053_BAN_260001_D: f"unf Uhr f"unfzig , nicht wahr .

j018ach1_054_BAP_260001: hai . sou desu .

j018ach1_054_BAP_260001_D: ja . genau .

j018ach2_055_BAN_260001: hai . wakarimashita . kore wa ~furaNkufuruto kara ~hanoofaa e mo ~zeNnikkuu no biN naN desu ka .

j018ach2_055_BAN_260001_D: ja . alles klar . ist das auch von ~Frankfurt nach ~Hannover ein ~$A-$N-$A-Flug ?

j018ach1_056_BAP_260001: hai .

j018ach1_056_BAP_260001_D: ja .

j018ach1_057_BAP_260001: chigaimasu ne . ~furaNkufuruto kara ~hanoofaa wa ~rufutohaNza desu .

j018ach1_057_BAP_260001_D: das ist falsch , nicht wahr . von ~Frankfurt nach ~Hannover ist es die ~Lufthansa .

j018ach2_058_BAN_260001: hai . ~furaNkufuruto kara ~hanoofaa e no ~zeNnikkuu biN to iu no wa nai no desu ka .

j018ach2_058_BAN_260001_D: ja . gibt es keinen ~$A-$N-$A-Flug von ~Frankfurt nach ~Hannover ?

j018ach1_059_BAP_260001: nai desu ne .

j018ach1_059_BAP_260001_D: das gibt es nicht , nicht wahr .

j018ach2_060_BAN_260001: sou desu ka .

j018ach2_060_BAN_260001_D: aha .

j018ach1_061_BAP_260001: hai .

j018ach1_061_BAP_260001_D: ja .

j018ach2_062_BAN_260001: demo ~kaNkuu hatsu ga ~zeNnikkuu biN naN desu yo ne .

j018ach2_062_BAN_260001_D: aber , der Flug von ~Kansai ist doch ein ~$A-$N-$A-Flug , nicht wahr .

j018ach1_063_BAP_260001: sou desu .

j018ach1_063_BAP_260001_D: genau .

j018ach2_064_BAN_260001: hai . dewa kore ni yokattara shimaseN ka .

j018ach2_064_BAN_260001_D: ja . also dann , wenn dieser recht ist , nehmen wir ihn ?

j018ach1_065_BAP_260001: hai . wakarimashita .

j018ach1_065_BAP_260001_D: ja . alles klar .

j018ach2_066_BAN_260001: hai . sou shimashitara iki wa #juuji hatsu desu ne . dewa kaeri naN desu keredo kaeri no biN mo ima kimemaseN ka .

j018ach2_066_BAN_260001_D: ja . dann , hin , Abflug um zehn Uhr , nicht wahr . also dann , zur"uck , legen wir jetzt auch den R"uckflug fest ?

j018ach1_067_BAP_260001: sou desu ne . kaeri wa sui moku kiN kayoubi ni narimasu ka .

j018ach1_067_BAP_260001_D: genau , nicht wahr . der R"uckflug w"are dann der Mittwoch , Donnerstag , Freitag , der Dienstag ?

j018ach2_068_BAN_260001: ~nihoN ni kaette kuru no ga kayoubi desu ne .

j018ach2_068_BAN_260001_D: R"uckkehr nach ~Japan ist am Dienstag , nicht wahr ?

j018ach1_069_BAP_260001: desu ne .

j018ach1_069_BAP_260001_D: nicht wahr .

j018ach2_070_BAN_260001: hai .

j018ach2_070_BAN_260001_D: ja .

j018ach1_071_BAP_260001: getsuyoubi no hatsu desu yo ne .

j018ach1_071_BAP_260001_D: Abflug am Montag , nicht wahr doch .

j018ach2_072_BAN_260001: hai .

j018ach2_072_BAN_260001_D: ja .

j018ach1_073_BAP_260001: chotto matte kudasai . kaeri wa ~rufutohaNza shika nai no desu kedo shikata nai desu ne .

j018ach1_073_BAP_260001_D: einen Moment bitte . zur"uck , da gibt es nur die ~Lufthansa , da kann man nichts machen , nicht wahr ?

j018ach2_074_BAN_260001: sou desu ne .

j018ach2_074_BAN_260001_D: genau , nicht wahr .

j018ach1_075_BAP_260001: #saN shurui aru no desu kedomo .

j018ach1_075_BAP_260001_D: es gibt drei M"oglichkeiten .

j018ach2_076_BAN_260001: hai .

j018ach2_076_BAN_260001_D: ja .

j018ach1_077_BAP_260001: #juu# gozeN #juuichiji hatsu #gogo juuyo e sumimaseN# gogo #yoji #gojuppuN hatsu to gogo #niji #saNjuugofuN hatsu naN desu ga .

j018ach1_077_BAP_260001_D: Abflug um elf Uhr vormittags , Abflug um vier Uhr f"unfzig nachmittags und Abflug um zwei Uhr f"unfunddrei"sig nachmittag .

j018ach2_078_BAN_260001: hai . chotto matte kudasai .

j018ach2_078_BAN_260001_D: ja . einen Moment bitte .

j018ach1_079_BAP_260001: hai .

j018ach1_079_BAP_260001_D: ja .

j018ach2_080_BAN_260001: #tsuitachi ni ~nihoN o demasu yo ne . #tsuitachi ni geNchi ni tsuku wake desu keredo .

j018ach2_080_BAN_260001_D: wir verlassen ~Japan doch am ersten , nicht wahr . das hei"st , wir kommen am ersten dort an .

j018ach1_081_BAP_260001: hai .

j018ach1_081_BAP_260001_D: ja .

j018ach2_082_BAN_260001: shigoto desu keredo . #futsuka no mokuyoubi #mikka no kiNyoubi sorekara #muika no getsuyoubi ni mo chotto shinakereba naranai to omou no desu .

j018ach2_082_BAN_260001_D: die Arbeit . ich glaube , wir m"ussen am Donnerstag , dem zweiten , am Freitag , dem dritten , und dann auch noch am Montag , dem sechsten ein bi"schen arbeiten .

j018ach1_083_BAP_260001: 

j018ach1_083_BAP_260001_D:

j018ach2_084_BAN_260001: sou suru to gozeNchuu no biN to iu no wa chotto tsugou ga warui no de wa nai deshou ka .

j018ach2_084_BAN_260001_D: dann pa"st der Flug am Vormittag ein bi"schen schlecht , oder ?

j018ach1_085_BAP_260001: sou desu ne . jaa #ichibaN osoi no ni shimashou ka .

j018ach1_085_BAP_260001_D: genau , nicht wahr . ja also dann , nehmen wir den sp"atesten .

j018ach2_086_BAN_260001: sou desu ne .

j018ach2_086_BAN_260001_D: genau , nicht wahr .

j018ach1_087_BAP_260001: deshitara gogo #yoji #gojuppuN hatsu no ~rufutohaNza desu .

j018ach1_087_BAP_260001_D: das w"are dann , die ~Lufthansa , die um vier Uhr f"unfzig fliegt .

j018ach2_088_BAN_260001: hai .

j018ach2_088_BAN_260001_D: ja .

j018ach1_089_BAP_260001: ~furaNkufuruto keiyu desu .

j018ach1_089_BAP_260001_D: das ist "uber ~Frankfurt .

j018ach2_090_BAN_260001: hai . sorede #nanoka no kayoubi no naNji ni ~kaNkuu ni tsuku no deshou ka .

j018ach2_090_BAN_260001_D: ja . und um wieviel Uhr am Dienstag , dem siebten , kommt der wohl in ~Kansai an ?

j018ach1_091_BAP_260001: hai . furaNkufuruto chaku ga gogo #goji #yoNjuugofuN a sumimaseN ~furaNkufuruto chaku ga gogo #goji #yoNjuugofuN .

j018ach1_091_BAP_260001_D: ja . Ankunft in ~Frankfurt ist um f"unf Uhr f"unfundvierzig , oh Entschuldigung , Ankunft in ~Frankfurt ist um f"unf Uhr f"unfundvierzig .

j018ach2_092_BAN_260001: hai .
 
j018ach2_092_BAN_260001_D: ja .

j018ach2_093_BAN_260001: hai .

j018ach2_093_BAN_260001_D: ja .

j018ach2_094_BAN_260001: hai .

j018ach2_094_BAN_260001_D: ja .

j018ach1_095_BAP_260001: ~furaNkufuruto hatsu ga .

j018ach1_095_BAP_260001_D: Abflug von ~Frankfurt .

j018ach2_096_BAN_260001: ee .

j018ach2_096_BAN_260001_D: ja .

j018ach1_097_BAP_260001: gogo #hachiji .

j018ach1_097_BAP_260001_D: um acht Uhr abends .

j018ach2_098_BAN_260001: #hachiji desu ne .

j018ach2_098_BAN_260001_D: acht Uhr , nicht wahr .

j018ach1_099_BAP_260001: hai . ~kaNkuu chaku ga gogo #saNji desu .

j018ach1_099_BAP_260001_D: ja . Ankunft in ~Kansai ist um drei Uhr nachmittags .

j018ach2_100_BAN_260001: #nanoka no gogo #saNji desu ne .

j018ach2_100_BAN_260001_D: um drei Uhr nachmittags am siebten , nicht wahr .

j018ach1_101_BAP_260001: sou desu ne .

j018ach1_101_BAP_260001_D: genau , nicht wahr .

j018ach2_102_BAN_260001: hai . wakarimashita .

j018ach2_102_BAN_260001_D: ja . alles klar .

j018ach1_103_BAP_260001: ato hoteru dou shimasu ka .

j018ach1_103_BAP_260001_D: dann noch , wie machen wir es mit dem Hotel ?

j018ach2_104_BAN_260001: hoteru naN desu kedo watashi no hou ni hoteru risuto ga aru no desu . de sono risuto ni yorimasu to #mittsu hoteru no choisu ga dekiru no desu ne . #hitotsu wa ~raatohausu to iu hoteru naN desu . de kono hoteru wa #kyuujusshitsu aru hoteru desu . de baa ga arimasu ne . de mou #hitotsu wa ~koonaa to iu hoteru de kono hoteru mo baa ga aru no desu keredo . #saNjusshitsu to iu koto de chotto chiisame no hoteru kana to iu kaNji desu . dou shimashou ka . ato mou #hitotsu wa ~atoraNtahoteru to iu hoteru naN desu keredo kore wa #saNjuuroku shitsu . tadashi baa wa nai no desu .

j018ach2_104_BAN_260001_D: das Hotel , ich habe eine Liste der Hotels . und nach dieser Liste , k"onnen wir aus drei Hotel eines ausw"ahlen , nicht wahr . eines ist das Hotel ~Rathaus . und dieses Hotel hat neunzig Zimmer . und es hat eine Bar . und noch eines ist das Hotel ~K"orner und auch dieses Hotel hat eine Bar . mit drei"sig Zimmern ist es vielleicht ein ein bi"schen kleineres Hotel . wie machen wir es ? dann noch , noch eines ist das Hotel ~Atlanta , das hat sechsunddrei"sig Zimmer . aber es hat keine Bar .

j018ach1_105_BAP_260001: baa aru hou ga ii desu yo ne .

j018ach1_105_BAP_260001_D: es w"are doch besser , wenn es eine Bar g"abe , nicht wahr .

j018ach2_106_BAN_260001: sou desu ne . dewa baa no aru ~raatohausu ka ~koonaa ka dochira ka de kimemashou ka .

j018ach2_106_BAN_260001_D: genau , nicht wahr . also dann , entscheiden wir uns f"ur eines mit Bar , entweder das ~Rathaus oder das ~K"orner ?

j018ach1_107_BAP_260001: sou desu ne .

j018ach1_107_BAP_260001_D: genau , nicht wahr .

j018ach2_108_BAN_260001: tada ookisa naN desu kedo ~raatohausu wa #kyuujusshitsu ~koonaa ga #saNjusshitsu to iu koto na node . ookime no hoteru ga ii desu ka . soretomo kojiNmari shita hoteru ga ii desu ka .

j018ach2_108_BAN_260001_D: nur die Gr"o"se , das ~Rathaus hat neunzig Zimmer und das ~K"orner hat drei"sig Zimmer . w"are ein gr"o"seres Hotel besser ? oder w"are ein kleines und gem"utliches Hotel besser ?

j018ach1_109_BAP_260001: nedaN wa issho desu ka .

j018ach1_109_BAP_260001_D: ist der Preis gleich ?

j018ach2_110_BAN_260001: nedaN naN desu keredo ookime no hoteru no ~raatohausu ga shiNguru de #hyaku #gojuu maruku naN desu . de chiisame no kojiNmari shita hoteru no ~koonaa wa shiNguru ga #hyaku #yoNjuu maruku naN desu ne .

j018ach2_110_BAN_260001_D: der Preis , das gr"o"sere Hotel ~Rathaus macht hundert f"unfzig Mark f"ur ein Einzelzimmer . und bei dem kleineren , gem"utlichen Hotel ~K"orner macht ein Einzelzimmer hundert vierzig Mark .

j018ach1_111_BAP_260001: yasui hou ni shimashou ka .

j018ach1_111_BAP_260001_D: nehmen wir das billigere ?

j018ach2_112_BAN_260001: hai . sou shimashitara jaa ~koonaahoteru . koko ni shimashou . ja koko o .

j018ach2_112_BAN_260001_D: ja . dann , ja also dann , das Hotel ~K"orner . nehmen wir das . also dann , das .

j018ach1_113_BAP_260001: wakarimashita .

j018ach1_113_BAP_260001_D: alles klar .

j018ach2_114_BAN_260001: koko o jaa yoyaku shite okimasu .

j018ach2_114_BAN_260001_D: ja also dann , ich werde dort reservieren .

j018ach1_115_BAP_260001: hai . onegai shimasu .

j018ach1_115_BAP_260001_D: ja . bitte .

j018ach2_116_BAN_260001: hai . to sou suru to bijinesu ga owatta ato chotto kaNkou dekiru ka mo shiremaseN ne .

j018ach2_116_BAN_260001_D: ja . und dann , nachdem wir die Gesch"afte erledigt haben , k"onnen wir vielleicht etwas Sightseeing machen , nicht wahr .

j018ach1_117_BAP_260001: sou desu ne . itsu shimashou ka .

j018ach1_117_BAP_260001_D: genau , nicht wahr . wann machen wir das ?

j018ach2_118_BAN_260001: #futsuka #mikka no bijinesu ga owatta ato de mo ii desu shi #yokka #itsuka no do nichi ni kakete dokoka ni dekakete mo ii desu yo ne .

j018ach2_118_BAN_260001_D: am zweiten oder dritten , nachdem wir die Gesch"afte erledigt haben oder so w"are es gut , oder auch am Samstag und Sonntag , dem vierten und f"unften , k"onnten wir doch irgendwohin ausgehen , nicht wahr .

j018ach1_119_BAP_260001: hai .

j018ach1_119_BAP_260001_D: ja .

j018ach1_120_BAP_260001: do nichi wa akete okimashou ka .

j018ach1_120_BAP_260001_D: lassen wir Samstag , Sonntag offen ?

j018ach2_121_BAN_260001: hai .

j018ach2_121_BAN_260001_D: ja .

j018ach1_122_BAP_260001: dewa kiNyoubi shimashou ka .

j018ach1_122_BAP_260001_D: also dann , nehmen wir den Freitag ?

j018ach2_123_BAN_260001: hai . sou shimashitara kiNyoubi shigoto ga owatte kara desu yo ne .

j018ach2_123_BAN_260001_D: ja . dann , am Freitag , nachdem wir die Arbeit beendet haben , nicht wahr doch .

j018ach1_124_BAP_260001: sou desu ne .

j018ach1_124_BAP_260001_D: genau , nicht wahr .

j018ach2_125_BAN_260001: doNna tokoro ga ii desu ka .

j018ach2_125_BAN_260001_D: was f"ur Orte w"aren gut ?

j018ach1_126_BAP_260001: oNgaku ga kikitai desu .

j018ach1_126_BAP_260001_D: ich m"ochte Musik h"oren .

j018ach2_127_BAN_260001: sou suru to yappari opera ka nanika o kiki ni iku toka .

j018ach2_127_BAN_260001_D: dann wohl doch eine Oper oder irgend etwas anh"oren .

j018ach1_128_BAP_260001: sou desu ne . opera ii desu ne .

j018ach1_128_BAP_260001_D: genau , nicht wahr . eine Oper ist gut , nicht wahr .

j018ach2_129_BAN_260001: opera desu ka . opera da to kono ibeNto no kareNdaa ni yoru to ~doNjobaNni o yatte imasu ne .

j018ach2_129_BAN_260001_D: eine Oper ? eine Oper , nach diesem Veranstaltungskalender wird ~Don-Giovanni gegeben , nicht wahr .

j018ach1_130_BAP_260001: nanika wakaranai desu kedo sore o kiki ni ikimashou ka .

j018ach1_130_BAP_260001_D: ich wei"s es nicht , gehen wir uns diese anh"oren ?

j018ach2_131_BAN_260001: ii desu ka .

j018ach2_131_BAN_260001_D: ist das gut ?

j018ach1_132_BAP_260001: hai .

j018ach1_132_BAP_260001_D: ja .

j018ach2_133_BAN_260001: gogo #shichiji #saNjuppuN yori to iu fuu ni kaishi jikaN kaite arimasu kara sou suru to choudo shigoto no ato de ii desu ne .

j018ach2_133_BAN_260001_D: ab sieben Uhr drei"sig abends steht da . das ist dann genau nach der Arbeit , das ist gut , nicht wahr .

j018ach1_134_BAP_260001: choudo ii desu ne .

j018ach1_134_BAP_260001_D: das ist genau richtig , nicht wahr .

j018ach2_135_BAN_260001: hai . jaa opera ni iku koto ni shimashou .

j018ach2_135_BAN_260001_D: ja . ja also dann , gehen wir in die Oper .

j018ach1_136_BAP_260001: hai .

j018ach1_136_BAP_260001_D: ja .

j018ach2_137_BAN_260001: ato mou #ikkasho gurai nanika kaNkou shitai desu ka .

j018ach2_137_BAN_260001_D: w"urden Sie dann noch gerne irgend eine Sache besichtigen ?

j018ach1_138_BAP_260001: onaji hi ni desu ka .

j018ach1_138_BAP_260001_D: am selben Tag ?

j018ach2_139_BAN_260001: ie . ie . opera wa tabuN yoru osoku owaru to omoimasu kara .

j018ach2_139_BAN_260001_D: nein . nein . ich denke , die Oper wird wahrscheinlich bis sp"at abends gehen .

j018ach1_140_BAP_260001: hai .

j018ach1_140_BAP_260001_D: ja .

j018ach2_141_BAN_260001: mata betsu no hi ni .

j018ach2_141_BAN_260001_D: an einem anderen Tag .

j018ach1_142_BAP_260001: sou desu ne dewa mokuyoubi mo iremashou ka .

j018ach1_142_BAP_260001_D: also , ja also , planen wir auch etwas am Donnerstag .

j018ach2_143_BAN_260001: hai .

j018ach2_143_BAN_260001_D: ja .

j018ach1_144_BAP_260001: 

j018ach1_144_BAP_260001_D:

j018ach2_145_BAN_260001: mokuyoubi wa tsuita yokujitsu desu kara chotto mada tsukarete iru ka mo shiremaseN kara karume no kaNkou ga ii ka mo shiremaseN ne .

j018ach2_145_BAN_260001_D: der Donnerstag ist der Tag nachdem wir ankommen , wir sind vielleicht noch ein bi"schen m"ude , vielleicht w"are eine weniger anstrengende Besichtigung besser .

j018ach1_146_BAP_260001: sou desu ne . bijutsukaN ikimashou ka .

j018ach1_146_BAP_260001_D: genau , nicht wahr . gehen wir in die Kunsthalle ?

j018ach2_147_BAN_260001: sou desu ne . bijutsukaN wa ~sutifutogyararii to iu tokoro de naNka shashiNteN o yatte iru mitai desu .

j018ach2_147_BAN_260001_D: genau , nicht wahr . es gibt eine Kunsthalle namens ~Stift-Galerie , dort gibt es anscheinend irgend eine Fotoausstellung .

j018ach1_148_BAP_260001: gogo #shichiji made desu kedo ikemasu yo ne .

j018ach1_148_BAP_260001_D: die hat bis um sieben Uhr abends auf , da k"onnen wir doch hingehen , nicht wahr .

j018ach2_149_BAN_260001: ikemasu ne . shikamo nyuujou muryou .

j018ach2_149_BAN_260001_D: da k"onnen wir hingehen , nicht wahr . au"serdem ist der Eintritt umsonst .

j018ach1_150_BAP_260001: ii desu ne .

j018ach1_150_BAP_260001_D: das ist gut , nicht wahr .

j018ach2_151_BAN_260001: ee . dewa koko ni itte mimashou ka .

j018ach2_151_BAN_260001_D: ja . also dann , gehen wir mal dort hin .

j018ach1_152_BAP_260001: hai . wakarimashita .

j018ach1_152_BAP_260001_D: ja . alles klar .

j018ach2_153_BAN_260001: hai . to sou shimashitara jaa opera to sorekara shashiNteN desu ne .

j018ach2_153_BAN_260001_D: ja . und dann , ja also dann , eine Oper und dann eine Fotoausstellung , nicht wahr .

j018ach1_154_BAP_260001: hai .

j018ach1_154_BAP_260001_D: ja .

j018ach2_155_BAN_260001: hai . jaa bijinesu to tomoni kore mo tanoshimi desu ne .

j018ach2_155_BAN_260001_D: ja . ja also dann , neben den Gesch"aften freue ich mich auch sehr darauf , nicht wahr .

j018ach1_156_BAP_260001: sou desu ne .

j018ach1_156_BAP_260001_D: genau , nicht wahr .

j018ach2_157_BAN_260001: soredewa ~yamanaka saN hikouki no yoyaku no hou onegai shimasu .

j018ach2_157_BAN_260001_D: also dann , ich bitte Sie um die Buchung der Fl"uge .

j018ach1_158_BAP_260001: hai . wakarimashita .

j018ach1_158_BAP_260001_D: ja . alles klar .

j018ach2_159_BAN_260001: kyou wa doumo arigatou gozaimashita .

j018ach2_159_BAN_260001_D: vielen Dank f"ur heute .

j018ach1_160_BAP_260001: arigatou gozaimashita .

j018ach1_160_BAP_260001_D: vielen Dank .

j018ach2_161_BAN_260001: shitsurei shimasu .

j018ach2_161_BAN_260001_D: auf Wiedersehen .

j018ach1_162_BAP_260001: shitsurei shimasu .

j018ach1_162_BAP_260001_D: auf Wiedersehen .

